@charset "gb2312";
/* CSS Document */
/*公用*/
body,button, input, select, textarea,h1 ,h2, h3, h4, h5, h6 { font-family:Arial, Helvetica,'微软雅黑','\5B8B\4F53'; }
body{font-size:12px;text-align:center;background:url(../images/bodybg.jpg) repeat-x;}
*{margin:0px;padding:0px;text-align:left;}
li{list-style-type:none;}
a{text-decoration:none;}
img{border:0px;vertical-align:middle;}
input,textarea{outline: none;}
.pub{width:1200px;margin:0px auto;}
.width_x{width:100%;height:auto;text-align:center;overflow:hidden;}
.left{float:left;}
.right{float:right;}
.mar_top{margin-top:12px;}

/*头部*/
.top{ background:url(../images/topbg.jpg) no-repeat; width:1000px; height:132px; margin:0 auto;}
.shoucang{ float:right; padding-right:30px; padding-top:9px;}
.shoucang a{ color:#666;}

/*导航*/
.nav{ background:url(../images/nav_bg.jpg) repeat-x; width:1000px; height:43px; margin:0 auto;} 
.nav li{ float:left; width:142px; text-align:center; line-height:43px;}
.nav li:hover{ background:url(../images/nav_over.jpg); width:142px; height:43px;}
.nav li a{ color:#FFF; font-size:14px;}
.nav li.nav_jh{ background:url(../images/nav_over.jpg); width:142px; height:43px;}

/*banner*/
.banner{ width:1000px; margin:0 auto; margin-top:2px;}

/*首页内容*/
.neirong{ width:1000px; margin:0 auto; margin-top:10px; overflow:hidden;}
.shipin{ width:210px; float:left; overflow:hidden;}
.shipin p{ border:1px solid #eee;}
.titlebg{ background:url(../images/titlebg.jpg); width:210px; height:35px;}
.titlebg span{ color:#fff; line-height:35px; padding-left:10px; font-size:14px;}
.incon{ padding:5px; font-size:14px; color:#666; line-height:33px; overflow:hidden;}

.jianjie{ overflow:hidden}
.jjtitle{ font-size:16px; overflow:hidden; width:768px; margin-left:20px; border-bottom:1px dashed #999; line-height:34px;}
.jjtitle span{ float:right; padding-right:10px;}
.jjtitle span a{ color:#666; font-size:14px;}
.jjcontent{ margin-top:20px; margin-left:20px; overflow:inherit; overflow:hidden;}
.jjleft{ float:left; width:210px;}
.jjright{ float:left; width:540px; font-size:14px; line-height:25px; color:#666; margin-left:15px; text-indent:2em}
.jjtitle2{ font-size:16px; margin-left:20px; line-height:34px; overflow:hidden; width:768px; margin-top:10px; border-bottom:1px dashed #999;}
.jjtitle2 span{ float:right; padding-right:10px;}
.jjtitle2 span a{ color:#666; font-size:14px;}

.news{ overflow:hidden;}
.news li{ border-bottom:1px dashed #ccc; margin-left:20px; line-height:40px;}
.news li a{ font-size:14px; color:#666;}
.news li span{ float:right; font-size:14px; color:#666;}
.news li span a{ color:#666; font-size:14px;}

.inxpro{ overflow:hidden; float:left; width:1000px; margin:0 auto; margin-top:20px; line-height:34px;}
.inxtitle{ font-size:16px; border-bottom:1px dashed #999;}
.inxtitle span{ float:right; padding-right:10px;}
.inxtitle span a{ color:#666; font-size:14px;}

.inxpro{ overflow:hidden;}
.inxpro li{ float:left;  margin-right:10px;}
.inxpro li img{ border:1px solid #ccc;}

/*底部内容*/
.floot{ background:#ebebeb; width:100%; margin-top:20px; padding-top:10px; padding-bottom:10px;}
.floot p{ width:1000px; margin:0 auto; color:#555; text-align:center; line-height:26px; }
.floot p a{color:#555;}

/*关于我们*/
.about{ line-height:26px; padding:10px 0px 10px 0px; color:#666; font-size:14px; margin-left:20px; width:768px;}


/*产品展示*/
.protype{ border:1px solid #eee;}
.protype li{ text-align:center; line-height:40px; border-bottom:1px dashed #eee;}
.protype li a{ font-size:14px; color:#666;}
.protype li a:hover{ color:#4086ca;}
.pro{ overflow:hidden; margin-left:20px;}
.pro li{ float:left; width:180px; margin-right:10px; border:1px solid #ccc; margin-top:20px;}
.pro li p{ line-height:30px; background:#e6e6e6; text-align:center; height:30px;}
.pro li p a{ color:#666; font-size:14px;}

/*详细页*/
.abouttitle{ text-align:center; font-size:18px; margin-top:20px;}
.aboutbq{ border-bottom:1px dashed #eee; text-align:center; font-size:12px; color:#666; line-height:40px; margin-left:20px;}


#Marquee_x { overflow:hidden; width:1000px } 
#Marquee_x ul li ,#Marquee_x ul li div{ float:left;line-height:25px;overflow:hidden;} /* 横向滚动必须让所有li左浮动 */
#Marquee_x ul li div{ float:left;line-height:25px;height:155px; width:180px; overflow:hidden; border:1px solid #DADADA; }
#Marquee_x ul li div img{ width:180px; height:155px; display:block}
#Marquee_x ul li div span{ display:block;}










